import './Popover.styles_1llhmdh.css';
import { styled } from '@linaria/react';

var base = "b9iw01k";
var Wrapper = /*#__PURE__*/styled('div')({
  name: "Wrapper",
  "class": "wy49zyb",
  propsAsIs: false
});
var CloseButton = /*#__PURE__*/styled('button')({
  name: "CloseButton",
  "class": "c1elsyff",
  propsAsIs: false
});

export { CloseButton, Wrapper, base };
